pgpool-II 4.7.2 Documentation
Prev | Up |  | Next

# pcp_log_rotate

## Name

pcp_log_rotate -- rotates the Pgpool-II's log file

## Synopsis

`pcp_log_rotate` [`options`...]

## Description

`pcp_log_rotate` rotates the Pgpool-II's log file.

## Options

`-s `scope``
`--scope=`scope``

  Specifies the breadth of a command's impact.

  The supported command scopes are as follows (The default is "local"):

  - c, cluster : rotates the Pgpool-II's log files of all Pgpool-II nodes part of the cluster

  - l, local : rotates the Pgpool-II's log file of local Pgpool-II node only

`Other options`

  See pcp_common_options.

Prev | Home | Next
pcp_recovery_node | Up | pcp_invalidate_query_cache